commit 894e860bd878572becb3964c1a15fd88487688cd
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:53:03 2012 +0200

    Updates for release.

commit 2267da45be45ccb64b0c13e15d3acafe19c8e511
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:48:55 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19032da50f4459241b97cbb7380f6f0a17b24115
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 21:07:56 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eac6c5c428e4959ee4ff2ac9a8df36f003d87e93
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 13:10:07 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 800cfc5fa2ab2ac179893f52290ff8d15217f115
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Apr 27 09:42:15 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 928aa00db5a78c5d15c2b7b300a384bdb4097bf3
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:35:32 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit baa103472c253699a1a849d09f76105871d10e25
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:56:45 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b5ef8566a0079c703e1ee6dc6ec3fd132492f42
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 26 17:32:27 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f079fde9c1b7406420ce62ee39dbe26fccf8515d
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:21:21 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a52dc5bc4b1410dd4f7381120033af58171c65a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 24 13:07:47 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97962412260e8cfb024406d05cf9a693c4d1da3e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:06:41 2012 +0200

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 208 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02d4e6e4d98edbd6499487fafd43a1ed273f857e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:05:04 2012 +0200

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 207 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 79a9962f4c10b4355d461930af63edca7169ba57
Author: Urmas D <davian818@gmail.com>
Date:   Sun Apr 22 23:46:37 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c6922a4b89a030563277dd2fa18fa043640e04f
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 17:32:38 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2020f60631f6fffd1dbb8dcca88a3936c893cc3f
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 17:10:17 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14bab271cce9dfd7d57c015ec8c783197b576afd
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 15:02:59 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c57cebe97d62dd21213751c2896afa08f8fef95
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 10:07:51 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e93706b4c2ddb66257530c3944b3d66e39c63374
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:21:12 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 790a972b7d3b895459491f7c6751611a4e9bc482
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Apr 19 20:03:18 2012 +0300

    Remove deprecated glib/gio functions (Bug #8710)

commit 70d18b52fa09c3ae454d1dab8881d5fad16d324c
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 14 22:39:56 2012 +0200

    Use the correct default value for the 'show thumbnails' checkbox
    
    The default value when this property is not set, is 'TRUE'.
    the bind operation defaults to 'FALSE' for unset boolean
    properties.
    
    Make the checkbox correspond to the default behaviour.

commit 6e1d4e4a9ef9ef3afa9e3927b356bc22b81cf087
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Apr 19 11:59:31 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f5e85c5468e276789594f6d8774b9c0498a56a6
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Apr 19 11:28:48 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6c5851122d2a838deab6ffdc691b5100e952526
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:41:44 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48a084443bcf1a4c60c55a60c8c1b158b50fecf3
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:21:41 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5e95d9c89c5f2da7c275e1111b61da8dbaccfc8
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:31:09 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb24430de5464d0df5b9bcd211bb24e359ab29f3
Author: Sergio García <oigres200@gmail.com>
Date:   Wed Apr 18 06:01:57 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 98%
    
    New status: 210 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8da5ba8ce26448b590e114634afa97981ad10825
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:06:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0855556d627251bf8d9d331b23394803f8448258
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:37:43 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 97%
    
    New status: 207 messages complete with 5 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31c6beeb8a47d8ed80a0bddacc3e57d77bc44d7d
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 16 23:50:49 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4a51b09e30f58b17df65f4f984cd42ca09273fd
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Mon Apr 16 16:52:19 2012 +0200

    l10n: Updated Croatian (hr) translation to 93%
    
    New status: 200 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e05ab6b4337f0374dec4ac8ba3bd74861a0a1459
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 16 09:22:43 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4da8a42df848dedd3047fa42c8798717094c456c
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Apr 15 20:28:19 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47c07d8e281b50ece1c260e56dfe31fddcb19d83
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 17:06:10 2012 +0200

    l10n: Updated Croatian (hr) translation to 92%
    
    New status: 196 messages complete with 0 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa0d4c7cf7b5618dd3990f0203fb6d0eefab156b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 17:03:19 2012 +0200

    l10n: Updated Croatian (hr) translation to 92%
    
    New status: 196 messages complete with 0 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 848646d2faf896b2bed15acc7ca84eb45f436dbd
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sun Apr 15 16:40:39 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 142116fb0e42850e3f05e027decb907aeb097c5e
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sun Apr 15 16:39:37 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8097a4f68712092b08a4a764bc3c81b3730c0e5
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 15:04:25 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a18cc34eef221056b16b2642e1936091df484dd2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 15 13:53:32 2012 +0200

    Don't use deprecated api.

commit 61c036ac15d04403e15233fcebe2a579e2256974
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 15 13:51:34 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b6f92972c8b9eb93984c7728f46bc2d98db8498
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Apr 14 20:54:31 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f939d074630668cb65f97712e4741d0ceb19b08a
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sat Apr 14 17:40:41 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57cbeca96ff5e260642163170007c362318c5e8a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Apr 14 17:13:48 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ea60d4704ea8d50b2f33c25d4d691c286b8407b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 15:00:46 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be96c22176a4106d655ffe63f3da6569828a32d8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Apr 14 10:06:08 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 207ea9d37ba61aa4caae8db813ca59082e774c02
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 10:02:36 2012 +0200

    Post release tag bump.

commit 9febecb731b610fa831a9251441f20e7c58db38f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 10:00:49 2012 +0200

    Updates for release.

commit b049c60daa57ff71afc5ea2730c33e56b59b5e1a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 01:14:38 2012 +0200

    Simplefy the menu reloading.
    
    I think a limitation is that when the menu file is moved,
    this is not picked up, but it improves the reload time of
    a menu alot and avoids possible looping.

commit 382e13d79a9f1fe2276c07cc6a69ccd083985dc7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 14 08:26:48 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 583e19fc87bc22ee545ef16d2beb2adb6f8b2ede
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sat Apr 14 02:40:55 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec7afbcb206f0abb32555db7a2bd8563584a0689
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sat Apr 14 01:49:34 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cbefe8873b776279f7fc9d743cedcb832d44105
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Apr 14 01:03:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2872d867bb1eb5092c0b901b7f42478b5504c35
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Fri Apr 13 19:14:25 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14f57b304a207ab416df4c4cff5e3ab2f8b060e7
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:49:52 2012 +0200

    Fix a mnemonic conflict (bug #8654).

commit d5e3295c1403c20f3677caae2cd39fb1d82c2502
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:45:19 2012 +0200

    Make string translatable (bug #8655).

commit 7e81439d6dbfaa638e3c392150adef06b47e42e8
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:00:19 2012 +0200

    Check for sed with a macro (bug #8687).

commit eeee8522907eb2a468e0e5e0ae0cf9a877a24d56
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:05:42 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e3ce27a9f52c72633f8600432d8f91d72a11435
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:50:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d87acfc5a6d8f76657e63ee96574c453105c3e48
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:38:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 560c1c995cd834af6714c61630ece869d4b8d4bf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:33:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fa646c306b0daa365e8651ae8628fc27f8e2597
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:30:57 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5e5008bff20789365a16e0fe59087e0225c71bb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:28:45 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c508d8f657724d336a6023150256109a27d3514c
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 12 18:37:16 2012 +0200

    Fix distcheck what broke in previous commit.

commit 29321d7b3ffd94514b3a83192f6679e6f2f05e19
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 12 18:33:09 2012 +0200

    Add new background and remove old ones.
    
    Also move the background to the more common location
    $datadir/backgrounds/xfce/.

commit 6caa4cc93893b16d7b2bf6f951038350074e85ee
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 11:06:00 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9e4f2ab4462bc4cf6d1cd4e6d417e030e2c60b4c
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Apr 12 11:00:22 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02590f710040f3d7b2b88a6d1bed4e4d73fb5ec0
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:07:35 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 213 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5bf3cea2cea0d66bcd8ca663b11325df5b53bcf
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:37:53 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55bbf27b48c2149a0751e4740c886ea2295f8f1f
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 12:56:06 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a46517f1060af642b0e039694474beded9208c9
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:43:21 2012 +0200

    l10n: Updated Turkish (tr) translation to 95%
    
    New status: 203 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5ecb5ad7e1ccda9a823ba2239d6e714a171b14b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Apr 9 13:57:47 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9880127d7b67d8f89d3160f90acc624532db0a61
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Apr 8 22:31:32 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d75575ce71b3673b76c96b385579f5aacdac465
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:28:47 2012 +0200

    Bump package dependency versions.

commit 2c222386e5d5e21a213dad250eefa98c4bfa0bfb
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 7 17:40:47 2012 +0200

    l10n: Updated Polish (pl) translation to 97%
    
    New status: 206 messages complete with 2 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b85fd2d6983f4d120520a4101180692d8bd5124d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Thu Apr 5 15:00:21 2012 +0300

    Disable the resize grip from the root window. (Bug #8636)
    
    Set it so the root window isn't resizable to prevent gtk from
    drawing a small resize grip in the lower corner of the desktop.

commit 358d3a41395ece7b1005ab61254b21aab9b581c2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:18:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c934aae4c491b8d4be305d0c6160d730b997e805
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:37:36 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6b6fa2c44b60536e8feb1f5f0a93e60e893cf38
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:56:44 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32f502b7079b937b7e078177dbb1f9e0f4d6f0c0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:51:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 127ff8a2ed9531b510e5e1bbff64690691e6ccc3
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Apr 4 20:07:10 2012 +0300

    Apply single click option on startup (Bug #8615)
    
    Moved the property bind function to xfdesktop_icon_view_new rather
    than the init function which will allow it to work correctly when
    xfdesktop starts up.
    Additionally switched to using xfconf_channel_get rather than new.

commit 9560aa7d120262b2c6060277af3e27904007e1ee
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Apr 3 11:27:38 2012 +0200

    l10n: Updated Turkish (tr) translation to 91%
    
    New status: 195 messages complete with 17 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9ac8ac283c68141d905d6b5f1310ecf5464470c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:19:06 2012 +0200

    l10n: Updated Croatian (hr) translation to 88%
    
    New status: 188 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c33f7921b4d92c4338b2fe498a6c8fa6c1b69148
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 12:36:54 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc0d59cba4d78e33e131a81ca6083ba31f97e267
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 2 08:55:06 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 557727ec07b98e256dc889dce284962182855ce1
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 03:02:38 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320803fc537f4e0a749f580fcb6cb9a281e45131
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 22:41:35 2012 +0200

    Hide unneeded message.

commit 55ea795007bfbeb352783b2b3a4537f18de20cd4
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Apr 1 21:07:09 2012 +0200

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 206 messages complete with 1 fuzzy and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b80e5967e9996ecfe3da54aa0ae3aa7eb51e2874
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 17:08:49 2012 +0200

    Fix dependency numbers.

commit 73e606d76b28b006db29c0f10b4b9fd277b4b49c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 13:00:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bec06997bbe9bba63c4aed201a78d2ded00d8ac9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:30:14 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52439d03d7ef41204b80d4f1437e6d5d74e50b7d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 11:12:28 2012 +0200

    Post release tag bump.

commit fd773497727577385fdd9388a02b8e0f64ddb850
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 11:10:07 2012 +0200

    Updates for release.

commit fbd1dc724de6fae37084c265243ce05101d75468
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Mar 31 18:58:45 2012 +0200

    Enable pseudo-transparent backgrounds again.

commit b33b01b799476ab680823fd4ded659bac6ac5123
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Mar 31 18:54:09 2012 +0200

    Fix menu without desktop icons.
    
    Previous fix compiled but broke the menu.

commit b34b76e5b3a67d0f7d10e431079f9d260204b9f2
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 17:47:27 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1522e98b9a1239987eea7e38f4b9670689cf3e0b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 12:08:35 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e6375aca583fefde33d7022d0bc0c43f193ecaa
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 11:50:46 2012 +0200

    l10n: Updated Danish (da) translation to 97%
    
    New status: 207 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6cac3b986b4468141f5f8f021dac834c9621434
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 21:01:23 2012 +0200

    Post release tag bump.

commit 10e864485fb4abdcc3d9567fcf0c4eae41c07eee
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 21:00:09 2012 +0200

    Updates for release.

commit 4c3e6769b6092785c4c0637392f99e58109d8273
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 30 07:21:53 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35421fd5158da1305a2e1871364937ef3020a8e5
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 30 07:16:30 2012 +0200

    l10n: Updated Kazakh (kk) translation to 97%
    
    New status: 207 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 043942275e76d4dd9a4c32bde87bd374c57e9a4a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 23:25:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a8f6c413dda16df8e88c1be936e2e0c334330ab
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 23:22:11 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 212 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c3ad9a4a3472406e5ae2afef3e880dc71c01cde
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Mar 24 15:42:58 2012 +0300

    Use the preferred file manager when opening folders. (Bug 6537)
    
    Switch to using exo to open the preferred file manager when
    opening folders so that whichever the user selects will be used
    rather than just Thunar.

commit 3121ebe327165669b741719eaca03385e47407eb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Mar 12 11:30:07 2012 +0300

    Keep the image width to something sensible for xfdesktop-settings. (Bug 7086)
    
    The width of images in the xfdesktop-setting treeview can get
    very large if the aspect ratio is a high number. This patch adds
    a max aspect ratio of 3.0f to keep the image preview column from
    expanding excessively.

commit 17bad9881764e06bd73da3cd11bb22a72935519e
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu Mar 29 19:21:46 2012 +0300

    Change xfdesktop's menu icon to "applications-other" (Bug 8500)
    
    Xfdesktop will use "applications-accessories" as the icon for the
    applications submenu if it's available in the icon theme. It's a
    bit misleading/confusing. This changes it to use applications-other.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6ffa409bd42a1424d22c34f382b1fc01ae115754
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu Mar 29 19:12:10 2012 +0300

    Prevent multiple instances of xfdesktop from running. (Bug 8488)
    
    At the beginning of main(), xfdesktop calls xfdesktop_check_is_running()
    to check that the XFDESKTOP_SELECTION_%d atom isn't set already, in an
    attempt to detect that another instance is already running. But this atom
    is set a lot of code/time later, in src/xfce-desktop.c:screen_set_selection().
    
    This means that under some conditions (slow computer, messed up saved session
    file), several xfdesktop process can run in parallel, as they manage to pass
    the check because the first process hasn't reached the set_selection code already.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>
